{
  "name": "xcodecli-docs",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vitepress dev --port 9527",
    "build": "vitepress build",
    "preview": "vitepress preview"
  },
  "devDependencies": {
    "medium-zoom": "^1.1.0",
    "vitepress": "^1.5.0"
  }
}